## funcoeszz 15.5

=== debian/changelog ===
funcoeszz (15.5-1build1) bionic; urgency=medium

  * change back dependency to lynx (see debian bug #864432)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 12 Dec 2017 14:19:37 +0100

funcoeszz (15.5-1) unstable; urgency=medium

  [ Eder Diego de Lima Marques ]
  * [5752d12] Removing the unnecessary dependency of bash
    (essential package)
  * [012789c] Fixing header manpages
  * [7fa375e] add src fmt
  * [93aea09] Removing the .PU line
  * [01df5d5] Adding ${misc:Depends} dependency
  * Adding the README.debian file (Closes: #499011)
    Thanks to ASD Consultoria and Beraldo Leal
  * Changing dependency from the transitional package lynx to lynx-cur
    Thanks to Rafał Członka (Closes: #506466)
  * Adding bash as a dependency.
    Thanks to Ritesh Raj Sarraf
  * Adjusting the package description
  * New upstream version (15.5) (Closes: #683546)
  * Updated the manpage with the upstream version
  * Replacing the old rules files with the new format
  * Adding this file to handle the manpage in the debian way,
    without needing override dh_installman anymore
  * The manpage is now being provided by the mainstream. 
  * Change the maintainer name and the debhelper version

  [ Ritesh Raj Sarraf ]
  * [ce85785] Add gbp.conf and not use pristine-tar

 -- Eder Diego de Lima Marques <eder@edermarques.net>  Fri, 21 Aug 2015 19:58:07 +0200

funcoeszz (8.3-2) unstable; urgency=low

  *  debian/control:
      - Bump Standards-Version to 3.8.0 (without modifications). 
  * debian/funcoeszz.1:
     - translated to english (Closes: #486326)
     - removed reference to /usr/share/doc/funcoeszz/README.Debian 

 -- Eder L. Marques <eder@edermarques.net>  Wed, 06 Aug 2008 09:41:59 -0300

funcoeszz (8.3-1) unstable; urgency=low

  * Initial release (Closes: #482096)

 -- Eder L. Marques <eder@edermarques.net>  Wed, 14 May 2008 17:47:58 -0300
