=== debian/control ===
Source: funcoeszz
Section: misc
Priority: optional
Maintainer: Eder Diego de Lima Marques <eder@edermarques.net>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.8.0

Package: funcoeszz
Architecture: all
Depends: lynx, ${misc:Depends}
Homepage: http://funcoeszz.net/
Description: script with 170+ useful mini applications
 Funcoes ZZ is a bash script that contains more than 170 useful applications,
 ready to run from command line on UNIX systems (Linux, BSD, Cygwin,
 Mac OS X, and others). This functions includes:
    Conversions and calculations (dates, hours, measure units, CPF, CNPJ)
    File manipulation (change name, extension, content)
    Data manipulation (statistics, filters, password generators)
    Internet site queries (dictionaries, translators, news, searches)
