## funcoeszz 18.3

=== debian/changelog ===
funcoeszz (18.3-1) unstable; urgency=medium

  * Salvage package. New Maintainer. (Closes: #947315)
  * New upstream version 18.3 (Closes: #940829)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added VCS fields to use Salsa. (Closes: #912432)
      - Bumped Standards-Version to 4.4.1.
      - Improved the long description. (Closes: #940830)
      - Moved the Homepage field to Source section.
      - Set "Rules-Requires-Root: binary-targets".
      - Set "Multi-Arch: foreign" for binary package.
  * debian/copyright:
      - Using 1.0 format.
      - Full updated.
  * debian/funcoeszz.manpages: now unnecessary to install manpage, removed.
  * debian/gbp.conf: unnecessary on new vcs, removed
  * debian/lintian-overrides:
      - Created to override lintian errors in the upstream code.
  * debian/patches/fixmanpageheader.patch:
      - Renamed to 100_fixmanpageheader.patch.
      - Updated to new manpage.
  * debian/rules:
      - Added override to install correctly new manpage. (Closes: #647348)
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to provide trivial tests.
  * debian/upstream/metadata: created.
  * debian/watch: created.
  * wrap-and-sort -sa

 -- Giovani Augusto Ferreira <giovani@debian.org>  Sun, 12 Jan 2020 16:45:49 -0300

funcoeszz (15.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: changed from lynx-cur to lynx in Depends field.
    (Closes: #864432)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 08 Jan 2019 16:31:13 -0200
