=== debian/control ===
Source: funcoeszz
Section: misc
Priority: optional
Maintainer: Giovani Augusto Ferreira <giovani@debian.org>
Build-Depends:
 debhelper-compat (= 12)
Rules-Requires-Root: binary-targets
Standards-Version: 4.4.1
Homepage: http://funcoeszz.net/
Vcs-Browser: https://salsa.debian.org/debian/funcoeszz
Vcs-Git: https://salsa.debian.org/debian/funcoeszz.git

Package: funcoeszz
Architecture: all
Multi-Arch: foreign
Depends:
 lynx,
 ${misc:Depends}
Description: script with 170+ useful mini applications
 Funcoes ZZ is a bash script that contains more than 170 useful applications,
 ready to run from command line on UNIX systems (Linux, BSD, Cygwin,
 Mac OS X, and others). This functions includes:
    Conversions and calculations (dates, hours, measure units, CPF, CNPJ)
    File manipulation (change name, extension, content)
    Data manipulation (statistics, filters, password generators)
    Internet site queries (dictionaries, translators, news, searches)
 This script has the default language only brazilian portuguese.
