=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	install -o root -m 755 "funcoeszz" "debian/funcoeszz/usr/bin/funcoeszz"
override_dh_installman:
	install "manpage/manpage.man" "debian/funcoeszz/usr/share/man/man1/funcoeszz.1"
