=== debian/tests/control ===
Test-command: funcoeszz -h
