## funcoeszz 21.1

=== debian/changelog ===
funcoeszz (21.1-1) unstable; urgency=medium

  * New upstream version 21.1
  * Bumped DH level to 13.
  * Bumped Standards-Version to 4.5.1.
  * debian/control:
      - Added 'bc' into Depends.
      - Fixed a Typo in the long description.
  * debian/copyright: updated license text and copyright years.
  * debian/rules: updated to install the complete version.
  * debian/tests/control: updated to improve CI tests.
  * debian/upstream/metadata: Full updated.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Sat, 30 Jan 2021 14:28:09 -0300
