=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Giovani Augusto Ferreira <giovani@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: http://funcoeszz.net/
 Vcs-Browser: https://salsa.debian.org/debian/funcoeszz
 Vcs-Git: https://salsa.debian.org/debian/funcoeszz.git
@@ -14,6 +14,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ bc,
  lynx,
  ${misc:Depends}
 Description: script with 170+ useful mini applications
@@ -24,4 +25,4 @@
     File manipulation (change name, extension, content)
     Data manipulation (statistics, filters, password generators)
     Internet site queries (dictionaries, translators, news, searches)
- This script has the default language only brazilian portuguese.
+ This script has the default language only brazilian Portuguese.
