=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export VER=$(shell grep '^ZZVERSAO=' "funcoeszz" | cut -d = -f 2)

%:
	dh $@

override_dh_install:
	release/make-release.sh
	install -o root -m 755 "release/funcoeszz-$(VER).sh" "debian/funcoeszz/usr/bin/funcoeszz"
override_dh_installman:
	install "manpage/manpage.man" "debian/funcoeszz/usr/share/man/man1/funcoeszz.1"
