=== debian/tests/control ===
Test-command: funcoeszz zzcaracoroa

Test-command: funcoeszz zzcalcula 10+10

Test-command: funcoeszz zzbissexto 2020

Test-command: funcoeszz zzmaiusculas debian
