=== debian/watch ===
version=4
https://github.com/funcoeszz/funcoeszz/releases .*/archive/(?:release|v)?-?(\d\S+)\.tar\.(?:bz2|gz|xz)
